Unity Web player funktioniert nicht?

1 Antwort

Firefox hat mit dem letztem Update die Unterstützung für die meisten Plugins entfernt, da diese für die meisten Abstürze und Sicherheitslücken verantwortlich sind und sich das das ganze inzwischen auch ohne Plugins umsetzen lässt. Wenn du danach Plugins nutzen willst, musst du auf Firefox ESR umsteigen.

okay. dankö

0

Was möchtest Du wissen?